package com.ruoyi.erp.domain.enums;

/** 商品成色 */
public enum StuffStatus {
    NONE(0),
    NEW_100(100),
    LIKE_NEW(-1),
    NINETY_NINE(99),
    NINETY_FIVE(95),
    NINETY(90),
    EIGHTY(80),
    SEVENTY(70),
    SIXTY(60),
    FIFTY(50),
    BRAND_CLEAR_40(40),
    BRAND_CLEAR_30(30),
    BRAND_CLEAR_20(20),
    BRAND_CLEAR_10(10);

    public final int code;
    StuffStatus(int code) { this.code = code; }
}


